@font-face {
    font-family: 'Garet';
    src: url('../../font/Garet-Book.woff2') format('woff2'),
    url('../../font/Garet-Book.woff') format('woff'),
    url('../../font/Garet-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


.element_menu{
    text-align: center;
    padding:5px;
}

body
{
    font-family: 'Garet', sans-serif;
    width: 100%;
    margin: auto;
    height:100%;
    background:#f5f3ef;
    padding: 20px 0 0;
    color:#422e28;
}

div.logo
{
    background-image: url("../img/logo.png");
    background-repeat: no-repeat;
    width: auto; /*or your image's width*/
    height: auto; /*or your image's height*/
    margin: 0;
    padding: 0;
}

h2
{
    margin-top:0;
    color:#422e28;
}

.complete_page
{
    min-height: 100%;
    max-width:1035px;
    margin:auto;
    background-color:rgba(249, 250, 251, 0.5);

}

.header
{
    color:rgba(249, 250, 251, 0.6);
    max-width:1034px;
    border:1px #3a789c solid;
}

.menu
{
    color:#6AA5A1;
    display:flex;
	flex-direction: column;
    justify-content:space-around;
    background-color:black;
}

div.element_menu a
{
    text-decoration:none;
    color:white;
}

div.element_menu a:hover
{
    text-decoration:none;
    color:#6AA5A1;
}

a
{
    text-decoration:none;
    color:#422e28;
}

a:hover
{
    text-decoration:none;
    color:#422e28;
}

.element_menu
{
    padding:15px;
	text-align:center;
}

.element_menu:hover
{
    padding:15px;
    cursor:pointer;
    color:white;
}

.menu .container span
{
    padding:25px;
}

.petit_cadre
{
    width:90% !important;
    height: auto !important;
}

.petit_cadre table
{
    width:100% !important;
    height:auto;
}

.form-condo
{
    margin-left:220px;
}

#plan
{
    float:right;
}

.menu .container span:hover
{
    padding:25px;
    color:#3a789c;
    cursor:pointer;
    text-decoration:underline;
}

#content
{
    min-height:300px;
    border:1px #3a789c solid;
    padding:10px;

    padding-top:40px;
}

#foo .slideme {
    width: 1034px;
    height: 230px;
    border-left:1px #3a789c solid;
    border-right:1px #3a789c solid;
}

.footer
{
    padding:10px;
    background-color:black;
    color:white;
    max-width:1034px;
    clear: both;
    color:rgba(249, 250, 251, 0.6);
    text-align:center;
    margin-bottom:20px;
}

.container
{
    max-width:1034px;
    margin:auto;
}

.content .container
{
    max-width:1014px;
    margin:auto;
	font-size:8px;
}

.content div td
{
	font-size:16px;
}


.header .container h1
{
    margin-top:40px;
    margin-left:280px;
}

h2
{
    color:#422e28;
}

.article
{
    color: #422e28;
    /*background: rgba(249, 250, 251, 0.6);*/
    padding: 10px;
    padding-left:25px;
    padding-right:25px;
    border-radius: 10px;
    max-width: 800px;
    margin:auto;
    /*border-width: 1px;
    border-color: #3a789c;
    border-style: solid;*/
    margin-bottom:40px;
    text-align:justify;
}

.article a
{
    color: #422e28;
}

.droite
{
    float: right;
    margin-top: 05px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 25px;
    border-width: 1px;
    border-color: #3a789c;
    border-style: solid;
}

.gauche
{
    float: left;
    margin-top: 5px;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-left: 0px;
}

.lien_administration
{
    color:#355D75;
}

.lien_administration:hover
{
    cursor:pointer;
    color:white;
}

p
{
    text-align:justify;
}

.article img{
    max-width: 100% !important;
    height: auto !important;
}